copilot-language 3.5

3 Reverse deps Accepted versions
arduino-copilot (==3.5.*)
copilot >=3.5 && <3.6
copilot-libraries >=3.5 && <3.6